package org.hzhub.service.knowledge.impl.loader;

import org.hzhub.service.knowledge.ResourceLoader;

import java.io.InputStream;
import java.util.List;

public class JsonFileLoader implements ResourceLoader {
    @Override
    public String getContent(InputStream inputStream) {
        return null;
    }

    @Override
    public List<String> getChunkList(String content, String kid) {
        return null;
    }
}
